Bug 628943 - Missing xstrtokenize
Missing xstrtokenize
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-31 09:36 EDT by Horst H. von Brand
Modified: 2010-11-16 09:01 EST (History)
2 users (show)

See Also:
Fixed In Version: pyxf86config-0.3.37-10.fc15.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-16 09:01:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2010-08-31 09:36:35 EDT
Description of problem:
Running system-config-display gives:

# system-config-display 
Traceback (most recent call last):
  File "/usr/share/system-config-display/xconf.py", line 27, in <module>
    import xf86config
  File "/usr/lib64/python2.7/site-packages/xf86config.py", line 1, in <module>
    import ixf86config
ImportError: /usr/lib64/python2.7/site-packages/ixf86configmodule.so: undefined symbol: xstrtokenize


Version-Release number of selected component (if applicable):
system-config-display-2.2-3.fc14.x86_64
pyxf86config-0.3.37-8.fc14.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Run system-config-display from a terminal (or from the menu, it doesn't start)
2.
3.
  
Actual results:
Above traceback, no configuration window

Expected results:
Be able to configure the display properties

Additional info:
Comment 1 Horst H. von Brand 2010-10-26 09:20:35 EDT
Now pyxf86config-0.3.37-9.fc15.x86_64, still the same.

Note You need to log in before you can comment on or make changes to this bug.